Subject: Re: [Hipsec] review of RFC4423-bis

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 26 Feb 2013 10:04:11 +0200

Hi,

>> Regarding whether it should be published as Informational or PS RFC, I don't have a strong opinion.  I guess I would lean towards Informational since it is not normative specification, but I would yield to whatever is best current practice in the IETF for documents such as these.
> 
> Same here.  These sorts of RFCs have traditionally been informational.  
> Don't know what the current IESG position is.

We have been having similar discussions within the IESG lately. The
current trend makes me lean towards Informational as well. When I pub
request this document, I will note that regardless of what our charter
says, we want it published as an Informational RFC.

Cheers,

Gonzalo